Error

two or more packages specified (libevdocument3-4 libsane-extras)